footer {
    padding-top: 20px;
    background-color: black;
    color: white;
    font-size: .9em;
    height: 15em;
    text-align: center;
    line-height: 5em;
    padding-right: 3em;
    display: flex;
    justify-content: space-between;
}

.footer_logo {
    margin-left: 15px;
    width: 100px;
    height: 25px;
}

footer>p {
    text-align: center;
    margin: 0;
}

.footer_info {
    margin: 0;
    height: 8em;
    display: flex;
    flex-direction: column;
}